<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <Font name="Times New Roman" size="13" bold="true" italic="false" />
    <Font name="Times New Roman" size="12" bold="true" italic="false" />
    <Font name="Times New Roman" size="12" bold="false" italic="false" />
    <Font name="Times New Roman" size="14" bold="true" italic="false" />
    <Font name="Times New Roman" size="22" bold="true" italic="true" />
	<HorizontalLayout> 
		<Control width="7" ></Control>
			<VerticalLayout width=" 525"> 

			
			
			<HorizontalLayout  name=""  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="60" >                
				<VerticalLayout >                                 
					<HorizontalLayout height="35">
						  <Label  text="Data Frame Setting" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
					</HorizontalLayout>
					<HorizontalLayout   height="25"  visible="true">
						<HorizontalLayout width="220"> 
						
						<Label align="right"  text=" Bytes Interval(MS)" float="true" pos="0,0,115,18"  />
						<Edit name="Send group package waiting for" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

						</HorizontalLayout>
                    
						<HorizontalLayout name=".2" visible="true" > 
						  <Label align="right"  text="MTU" float="true" pos="0,0,115,18" />
						<Edit name="Max Tcp Frame Len" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>	
							  
				</VerticalLayout>      
			 </HorizontalLayout>	
		
			
			
			
			<Control height="7"> </Control>
			<HorizontalLayout  name=""  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="85" >                
				<VerticalLayout >                                 
					<HorizontalLayout height="35">
						  <Label  text="Action for Data Send Failed" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
					</HorizontalLayout>
					<HorizontalLayout  name="ActivateHorintalLayout1" height="25"  visible="true">
						<HorizontalLayout width="220"> 
						
						<Label align="right"  text="Re-send Int.(MS)" float="true" pos="0,0,115,18"  />
						<Edit name="Resend wating" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

						</HorizontalLayout>
                    
						<HorizontalLayout name=".2" visible="true" > 
						  <Label align="right"  text="Re-send Times" float="true" pos="0,0,115,18" />
						<Edit name="Maximum retransmission times" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>	
					<HorizontalLayout  name="" height="25"  visible="true">
						<HorizontalLayout width="220"> 
						
						<Label align="right"  text="Failed Action" float="true" pos="0,0,115,18"  />
					   <Combo name="After a failed action"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
						  <ListLabelElement text="Reconnect"  />
						  <ListLabelElement text="Dial Again" />         
						  <ListLabelElement text="Reboot" />        					  
						</Combo>
						</HorizontalLayout>
                    
						<HorizontalLayout name=".2" visible="true" > 
						  <Label align="right"  text="Delay Before Action" float="true" pos="0,0,115,18" />
						<Edit name="Waiting for the failure" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
					   
						</HorizontalLayout>
					</HorizontalLayout>					  
				</VerticalLayout>      
			 </HorizontalLayout>	
			 <Control height="7"> </Control>
			<HorizontalLayout  name=""  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="60" > 
				<VerticalLayout >                                 
					<HorizontalLayout height="35">
                      <Label  text="Others" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
					</HorizontalLayout>
					<HorizontalLayout>
						<HorizontalLayout   width="220">
							<Label align="right"  text="SMS Center" float="true" pos="0,0,115,18"  />
							<Edit name="Sms Center" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

						</HorizontalLayout>	
						<HorizontalLayout   height="25">
							<Label align="right"  text="Heartbeat Int.(s)" float="true" pos="0,0,115,18"  />
							<Edit name="Heartbeat poll time seconds" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

						</HorizontalLayout>	
					
					</HorizontalLayout>
				<!-- 	<HorizontalLayout   height="25">
						<Label align="right"  text="Sms Center" float="true" pos="0,0,115,18"  />
						<Edit name="Sms Center" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

					</HorizontalLayout>		 -->		  
					
				</VerticalLayout>      
			 
			</HorizontalLayout>
				<Control height = "7" />
			<HorizontalLayout height="60" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2">
					
				<Control width="7" />
				<VerticalLayout>
					<HorizontalLayout height="35">
						  <Label align="right"  text="MODBUS" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="75" height="22"/>
					 </HorizontalLayout>
					 <HorizontalLayout >
					  <Label align="right"text="MODBUS NO" float="true" pos="0,0,115,18" />
					  <Edit name="Mobus address" float="true"  pos="120,0,220,18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
				
				 </VerticalLayout>
					
			</HorizontalLayout>
	
		</VerticalLayout>  
	</HorizontalLayout>
  
</Window>
